Installion's Lion Logo

Installion.co.uk

How To Install libglobus-authz-callout-error0 On Debian 8

To install libglobus-authz-callout-error0 just follow these instructions.

Install libglobus-authz-callout-error0

Globus Toolkit - Globus authz error libraryDebian 8.0libs3.5-3
sudo apt-get install libglobus-authz-callout-error0

Which will install libglobus-authz-callout-error0 and any other packages on which it depends.

Package Data

Packagelibglobus-authz-callout-error0
Version3.5-3
MaintainerMattias Ellert <mattias.ellert@fysast.uu.se>
Home pagehttp://www.globus.org/
DescriptionGlobus Toolkit - Globus authz error library
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies